.col-lg-1-5 {
  width: 20%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.col-lg-height {
  display: table-cell;
  float: none !important;
}

.gallery-arrow-right {
  font-size: 7.5em;
}

.gallery-arrow-left {
  font-size: 4em;
}

.marketing .hero-image-fetch-why {
  width: 800px;
  height: 634px;
  background-size: 800px 634px;
  background-image: url(../img/fetch-why.jpg);
  position: relative;
  z-index: -1;
  top: 0;
  left: 50%;
  margin-top: -382.5px;
  margin-bottom: -90px;
  margin-left: -317px;
}

.marketing .hero-image-gallery-why {
  background-image: url(../img/gallery-why.jpg);
  right: -100%;
  margin-top: -299.5px;
  margin-bottom: -90px;
  margin-left: -800px;
}
.marketing .hero-image-lookbooks-why {
  right: -100%;
  margin-top: -222px;
  margin-bottom: -90px;
  margin-left: -480px;
}
.marketing .hero-image-pr-activity-why {
  background-image: url(../img/pr-activity-why.png);
  margin-top: -258.5px;
}
.marketing .hero-image-pr-influencer-outreach-why {
  background-image: url(../img/pr-outreach-why.png);
  margin-top: -359px;
}

.table-grid {
  width: 1170px;
}

.dropzone-previews {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.dropzone-previews.file-manager-upload {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

#coverage-quick-add .select2-dropdown {
  min-width: 540px;
}
